Public Class entMainValue
#Region "Private Fields"
  Private intValueID As integer
  Private strValueDescription As String
  Private strValuetext As String
  Private strModifiedBy As String
  Private strModifiedDate As String
#End Region
#Region "Public Properties"
  Public Property ValueID() As integer
      Get
          Return intValueID
      End Get
      Set(ByVal value As integer)
          intValueID = value
      End Set
  End Property
  Public Property ValueDesc() As String
      Get
          Return strValueDescription 
      End Get
      Set(ByVal value As String)
          strValueDescription = value
      End Set
  End Property
  Public Property Valuetext() As String
      Get
          Return strValuetext 
      End Get
      Set(ByVal value As String)
          strValuetext = value
      End Set
  End Property
  Public Property ModifiedBy()  As String
    Get
        Return strModifiedBy
    End get
    Set(ByVal value As String)
      strModifiedBy = value
    End set
  End Property
  Public Property ModifiedDate()  As String
    Get
        Return strModifiedDate
    End get
    Set(ByVal value As String)
      strModifiedDate = value
    End set
  End Property
#End Region
End Class